var script = [
".././src//recorder.js",
".././src//tools.js",
".././src//drawing3D/impl/WebGL/Mesh.js",
".././src//drawing3D/impl/WebGL/Arrow.js",
".././src//drawing3D/impl/WebGL/Trail.js",
".././src//drawing3D/impl/WebGL/Box.js",
".././src//drawing3D/impl/WebGL/Matrix.js",
".././src//drawing3D/impl/WebGL/Ellipsoid.js",
".././src//drawing3D/impl/WebGL/Vector.js",
".././src//drawing3D/impl/WebGL/Shader.js",
".././src//drawing3D/impl/WebGL/AnalyticCurve.js",
".././src//drawing3D/impl/WebGL/Segment.js",
".././src//drawing3D/impl/WebGL/Plane.js",
".././src//drawing3D/impl/WebGL/Surface.js",
".././src//drawing3D/impl/WebGL/Cylinder.js",
".././src//drawing3D/impl/WebGL/AnalyticSurface.js",
".././src//drawing3D/impl/WebGL/Basic.js",
".././src//drawing3D/impl/WebGL/Utils.js",
".././src//drawing3D/impl/WebGL/Text.js",
".././src//drawing3D/impl/WebGL/Texture.js",
".././src//drawing3D/impl/WebGL/Spring.js",
".././src//drawing3D/impl/utils/Transformation.js",
".././src//drawing3D/impl/utils/Style.js",
".././src//drawing3D/impl/utils/PanelInteraction.js",
".././src//drawing3D/impl/WebGLGraphics.js",
".././src//drawing3D/TextSet.js",
".././src//drawing3D/ArrowSet.js",
".././src//drawing3D/Element.js",
".././src//drawing3D/PlaneSet.js",
".././src//drawing3D/ConeSet.js",
".././src//drawing3D/Arrow.js",
".././src//drawing3D/Trail.js",
".././src//drawing3D/Box.js",
".././src//drawing3D/BasicSet.js",
".././src//drawing3D/Disk.js",
".././src//drawing3D/Ellipsoid.js",
".././src//drawing3D/TetrahedronSet.js",
".././src//drawing3D/BoxSet.js",
".././src//drawing3D/EllipsoidSet.js",
".././src//drawing3D/SphereSet.js",
".././src//drawing3D/AnalyticCurve.js",
".././src//drawing3D/ElementSet.js",
".././src//drawing3D/Tetrahedron.js",
".././src//drawing3D/SegmentSet.js",
".././src//drawing3D/Segment.js",
".././src//drawing3D/DrawingPanel.js",
".././src//drawing3D/Plane.js",
".././src//drawing3D/Sphere.js",
".././src//drawing3D/Surface.js",
".././src//drawing3D/Cylinder.js",
".././src//drawing3D/AnalyticSurface.js",
".././src//drawing3D/Basic.js",
".././src//drawing3D/CylinderSet.js",
".././src//drawing3D/TrailSet.js",
".././src//drawing3D/Cone.js",
".././src//drawing3D/Group.js",
".././src//drawing3D/Text.js",
".././src//drawing3D/SurfaceSet.js",
".././src//drawing3D/SpringSet.js",
".././src//drawing3D/Spring.js",
".././src//interface/Html.js",
".././src//interface/MathML.js",
".././src//interface/MotionJPEG.js",
".././src//interface/WrappedPanel.js",
".././src//interface/Element.js",
".././src//interface/FileUpload.js",
".././src//interface/RadioButton.js",
".././src//interface/PasswordField.js",
".././src//interface/TextArea.js",
".././src//interface/TwoStateButton.js",
".././src//interface/Media.js",
".././src//interface/ComboBox.js",
".././src//interface/NumberField.js",
".././src//interface/Separator.js",
".././src//interface/Style.js",
".././src//interface/DataTable.js",
".././src//interface/Panel.js",
".././src//interface/TextField.js",
".././src//interface/WebGLCanvas.js",
".././src//interface/SvgGraphics.js",
".././src//interface/Audio.js",
".././src//interface/TabbedPanel.js",
".././src//interface/CheckBox.js",
".././src//interface/Canvas.js",
".././src//interface/Image.js",
".././src//interface/Video.js",
".././src//interface/ImageAndTextButton.js",
".././src//interface/Button.js",
".././src//interface/Slider.js",
".././src//interface/ArrayPanel.js",
".././src//interface/FunctionField.js",
".././src//interface/Label.js",
".././src//interface/BoxPanel.js",
".././src//tools/displayColors.js",
".././src//tools/jsonRpcClient.js",
".././src//tools/connectionWS.js",
".././src//tools/enumeration.js",
".././src//tools/mathematics.js",
".././src//tools/array.js",
".././src//tools/decode.js",
".././src//tools/WrapperSD.js",
".././src//tools/jsonRpcBuilder.js",
".././src//tools/file.js",
".././src//tools/hardware.js",
".././src//tools/smartDevice.js",
".././src//libs/parallel.js",
".././src//numerics/old_ode_solvers/SolverInterpolatorDiscreteTime.js",
".././src//numerics/old_ode_solvers/ODEMultistepSolver.js",
".././src//numerics/old_ode_solvers/rk/RungeKutta4.js",
".././src//numerics/old_ode_solvers/rk/Euler.js",
".././src//numerics/ode_interpolation/EulerIntervalData.js",
".././src//numerics/ode_interpolation/ConstantConditionData.js",
".././src//numerics/ode_interpolation/HermiteIntervalData.js",
".././src//numerics/ode_interpolation/Bootstrap2IntervalData.js",
".././src//numerics/ode_interpolation/Radau5IntervalData.js",
".././src//numerics/ode_interpolation/InitialConditionData.js",
".././src//numerics/ode_interpolation/EulerRichardsonIntervalData.js",
".././src//numerics/ode_interpolation/IntervalData.js",
".././src//numerics/ode_interpolation/ExtraStepsIntervalData.js",
".././src//numerics/ode_interpolation/Dopri853IntervalData.js",
".././src//numerics/ode_interpolation/BootstrapIntervalData.js",
".././src//numerics/ode_interpolation/Dopri5IntervalData.js",
".././src//numerics/ode_interpolation/StateHistory.js",
".././src//numerics/ode_solvers/SolverEngineDiscreteTimeAdaptive.js",
".././src//numerics/ode_solvers/symplectic/VelocityVerlet.js",
".././src//numerics/ode_solvers/SolverEngineDiscreteTime.js",
".././src//numerics/ode_solvers/utils/ProblemData.js",
".././src//numerics/ode_solvers/utils/DDEDiscontinuity.js",
".././src//numerics/ode_solvers/InterpolatorEventSolver.js",
".././src//numerics/ode_solvers/rk/RungeKutta4.js",
".././src//numerics/ode_solvers/rk/BogackiShampine23.js",
".././src//numerics/ode_solvers/rk/CashKarp45.js",
".././src//numerics/ode_solvers/rk/Felhberg78.js",
".././src//numerics/ode_solvers/rk/DoPri5.js",
".././src//numerics/ode_solvers/rk/DoPri853.js",
".././src//numerics/ode_solvers/rk/Euler.js",
".././src//numerics/ode_solvers/rk/EulerRichardson.js",
".././src//numerics/ode_solvers/rk/Fehlberg8.js",
".././src//modelLMS.js",
".././src//view.js",
".././src//model.js",
".././src//drawing2D/Polygon.js",
".././src//drawing2D/Ruler.js",
".././src//drawing2D/ScalarField.js",
".././src//drawing2D/impl/SVG/Polygon.js",
".././src//drawing2D/impl/SVG/ScalarField.js",
".././src//drawing2D/impl/SVG/Histogram.js",
".././src//drawing2D/impl/SVG/Mesh.js",
".././src//drawing2D/impl/SVG/Arrow.js",
".././src//drawing2D/impl/SVG/Trail.js",
".././src//drawing2D/impl/SVG/Axis.js",
".././src//drawing2D/impl/SVG/Grid.js",
".././src//drawing2D/impl/SVG/Trace.js",
".././src//drawing2D/impl/SVG/RoundRectangle.js",
".././src//drawing2D/impl/SVG/AnalyticCurve.js",
".././src//drawing2D/impl/SVG/Segment.js",
".././src//drawing2D/impl/SVG/Ellipse.js",
".././src//drawing2D/impl/SVG/Tank.js",
".././src//drawing2D/impl/SVG/Canvas.js",
".././src//drawing2D/impl/SVG/Wheel.js",
".././src//drawing2D/impl/SVG/Cursor.js",
".././src//drawing2D/impl/SVG/ByteRaster.js",
".././src//drawing2D/impl/SVG/Image.js",
".././src//drawing2D/impl/SVG/CellLattice.js",
".././src//drawing2D/impl/SVG/Pipe.js",
".././src//drawing2D/impl/SVG/Video.js",
".././src//drawing2D/impl/SVG/Utils.js",
".././src//drawing2D/impl/SVG/Point.js",
".././src//drawing2D/impl/SVG/Rectangle.js",
".././src//drawing2D/impl/SVG/Group.js",
".././src//drawing2D/impl/SVG/Text.js",
".././src//drawing2D/impl/SVG/Spring.js",
".././src//drawing2D/impl/Canvas/Polygon.js",
".././src//drawing2D/impl/Canvas/ScalarField.js",
".././src//drawing2D/impl/Canvas/Histogram.js",
".././src//drawing2D/impl/Canvas/Mesh.js",
".././src//drawing2D/impl/Canvas/Arrow.js",
".././src//drawing2D/impl/Canvas/Trail.js",
".././src//drawing2D/impl/Canvas/Axis.js",
".././src//drawing2D/impl/Canvas/Grid.js",
".././src//drawing2D/impl/Canvas/Trace.js",
".././src//drawing2D/impl/Canvas/RoundRectangle.js",
".././src//drawing2D/impl/Canvas/AnalyticCurve.js",
".././src//drawing2D/impl/Canvas/Segment.js",
".././src//drawing2D/impl/Canvas/Ellipse.js",
".././src//drawing2D/impl/Canvas/Tank.js",
".././src//drawing2D/impl/Canvas/Canvas.js",
".././src//drawing2D/impl/Canvas/Wheel.js",
".././src//drawing2D/impl/Canvas/Cursor.js",
".././src//drawing2D/impl/Canvas/ByteRaster.js",
".././src//drawing2D/impl/Canvas/Image.js",
".././src//drawing2D/impl/Canvas/CellLattice.js",
".././src//drawing2D/impl/Canvas/Pipe.js",
".././src//drawing2D/impl/Canvas/Point.js",
".././src//drawing2D/impl/Canvas/Rectangle.js",
".././src//drawing2D/impl/Canvas/Text.js",
".././src//drawing2D/impl/Canvas/Spring.js",
".././src//drawing2D/impl/SvgGraphics.js",
".././src//drawing2D/impl/GraphicsUtils.js",
".././src//drawing2D/impl/CanvasGraphics.js",
".././src//drawing2D/TextSet.js",
".././src//drawing2D/ArrowSet.js",
".././src//drawing2D/Histogram.js",
".././src//drawing2D/Element.js",
".././src//drawing2D/TraceSet.js",
".././src//drawing2D/Mesh.js",
".././src//drawing2D/InfoText.js",
".././src//drawing2D/Arrow.js",
".././src//drawing2D/PolygonSet.js",
".././src//drawing2D/Trail.js",
".././src//drawing2D/Axis.js",
".././src//drawing2D/Grid.js",
".././src//drawing2D/Trace.js",
".././src//drawing2D/WebCamImage.js",
".././src//drawing2D/GroupSet.js",
".././src//drawing2D/ShapeSet.js",
".././src//drawing2D/Meter.js",
".././src//drawing2D/Custom.js",
".././src//drawing2D/utils/InteractionTarget.js",
".././src//drawing2D/utils/Font.js",
".././src//drawing2D/utils/ColorMapper.js",
".././src//drawing2D/utils/Transformation.js",
".././src//drawing2D/utils/Style.js",
".././src//drawing2D/utils/FunctionsParser.js",
".././src//drawing2D/utils/ColorCoded.js",
".././src//drawing2D/utils/PanelInteraction.js",
".././src//drawing2D/Knob_old.js",
".././src//drawing2D/AnalyticCurve.js",
".././src//drawing2D/ElementSet.js",
".././src//drawing2D/ImageSet.js",
".././src//drawing2D/SegmentSet.js",
".././src//drawing2D/PlottingPanel.js",
".././src//drawing2D/Segment.js",
".././src//drawing2D/Tank.js",
".././src//drawing2D/SimplePanel.js",
".././src//drawing2D/Canvas.js",
".././src//drawing2D/Cursor.js",
".././src//drawing2D/ByteRaster.js",
".././src//drawing2D/DrawingPanel.js",
".././src//drawing2D/Image.js",
".././src//drawing2D/CellLattice.js",
".././src//drawing2D/SetSquare.js",
".././src//drawing2D/Pipe.js",
".././src//drawing2D/Video.js",
".././src//drawing2D/TrailSet.js",
".././src//drawing2D/Shape.js",
".././src//drawing2D/Knob.js",
".././src//drawing2D/Group.js",
".././src//drawing2D/Text.js",
".././src//drawing2D/SpringSet.js",
".././src//drawing2D/Spring.js",
".././src//remoteView.js",
];
for(var i=0; i<script.length; i++) {
	document.write('<script type="text/javascript" src="' + script[i] + '"></script>');
}
